body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f0f0f0;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
}

header {
    padding: 20px;
    background-color: #D34d0F;
    color: white;
    text-align: center;
}

h1 {
    font-size: 60px;
}
h3 {
    font-size: 35px;
}
p{
    font-size: 25px;
    font-weight: bold;
    color: #0E319E;
    text-align: center;
}

.two-column, .four-column {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin: 10px 0;
}

.two-column img{
    width: 650px;
    height: 500px;
    margin: 10px;
    border-radius: 10px; 
    border: 2px solid black;
    box-sizing: border-box;
}

.four-column img{
    width: 300px;
    height: 300px;
    margin: 10px;
    border-radius: 10px; 
    border: 2px solid black;
    box-sizing: border-box;
}

.two-column img {
    width: calc(50% - 20px); 
}

.four-column img {
    width: calc(25% - 20px);
}

#mobile {
    display : none;
}

@media (max-width: 600px) {
    .two-column img, .four-column img {
        width: calc(100% - 20px); 
        height : 320px;
    }
    h1 {
    font-size: 40px;
    display : none;
}
h3 {
    font-size: 25px;
}
#mobile {
    display : unset;
}
header {
    padding-top : 40px;
}
}
